# SQL Manager 2005 Lite for MySQL 3.7.6.2
# ---------------------------------------
# Host     : localhost
# Port     : 3306
# Database : dwc


SET FOREIGN_KEY_CHECKS=0;

DROP DATABASE IF EXISTS `dwc`;

CREATE DATABASE `dwc`
    CHARACTER SET 'latin1'
    COLLATE 'latin1_swedish_ci';

USE `dwc`;

#
# Structure for the `car_make` table : 
#

CREATE TABLE `car_make` (
  `make_id` int(11) NOT NULL auto_increment,
  `make` varchar(20) default NULL,
  PRIMARY KEY  (`make_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# Structure for the `car_model` table : 
#

CREATE TABLE `car_model` (
  `car_model_id` int(11) default NULL,
  `car_model` varchar(20) default NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# Data for the `car_make` table  (LIMIT 0,500)
#

INSERT INTO `car_make` (`make_id`, `make`) VALUES 
  (1,'Alfa'),
  (2,'Audi'),
  (3,'BMW'),
  (4,'Citroen');

COMMIT;

#
# Data for the `car_model` table  (LIMIT 0,500)
#

INSERT INTO `car_model` (`car_model_id`, `car_model`) VALUES 
  (1,'147'),
  (1,'159'),
  (1,'159 SW'),
  (1,'Brera'),
  (1,'GT'),
  (2,'A3'),
  (2,'A3 Sportback'),
  (2,'A4'),
  (2,'A4 Avant'),
  (2,'A4 Cabriolet'),
  (2,'A6'),
  (2,'A6 Avant'),
  (3,'1 Series'),
  (3,'3 Series'),
  (3,'3 Series Convertible'),
  (3,'3 Series Coupe'),
  (3,'3 Series Touring'),
  (3,'5 Series'),
  (3,'5 Series Touring'),
  (3,'7 Series'),
  (3,'X3'),
  (3,'X5'),
  (3,'Z4'),
  (4,'Berlingo'),
  (4,'C1'),
  (4,'C2'),
  (4,'C3'),
  (4,'C4'),
  (4,'C4 Coupe'),
  (4,'C4 Estate'),
  (4,'C8');

COMMIT;

#
# Data for the `users` table  (LIMIT 0,500)
#

